/* ==================== TEXT COLOR ===================== */




.navbar-default .navbar-collapse li a.nav-link:hover,
.navbar-default .navbar-collapse li a.nav-link.focus,
.navbar-default .navbar-collapse li a.nav-link:focus,
.navbar-default .navbar-collapse li.dropdown .dropdown-menu li a:hover,
.navbar-default .navbar-collapse li.active a,
.navbar-default .navbar-collapse li.active a:focus,
.navbar-default .navbar-collapse li.active a:hover,
.navbar-default .navbar-collapse li.active.dropdown .dropdown-menu li a:hover,
.navbar-default .navbar-collapse li.dropdown.show a:hover,
.navbar-default .navbar-collapse li.dropdown.show a.focus,
.navbar-default .navbar-collapse li.dropdown.show a:focus,
.navbar-default .navbar-collapse li.dropdown .dropdown-menu li.active a,
.navbar-default .navbar-nav > .show > a,
.navbar-default .navbar-nav > .show > a:focus,
.navbar-default .navbar-nav > .show > a:hover,
.nav-category .dropdown-menu li a:hover,
.nav-category .dropdown-menu li a:hover i,
.nav-category .dropdown-menu li.active a,
.navbar-transparent .navbar-nav .nav-item.active a.nav-link,
.navbar-transparent.bb-fixed-header .navbar-nav .nav-item.active a.nav-link,
.bannerV3 .slide .slider-title h3 span,
.bannerV3 .slide .productCaption .offer-price,
.bannerV3 .slick-prev:before,
.bannerV3 .slick-next:before,
.slider-captionV4 .tp-caption.rs-caption-2 small,
.imageBox .productCaption .offer-price,
.whiteSection .featuredProducts .slide .productCaption .offer-price,
.mainContent .featuredProducts .slide .productCaption .offer-price,
.productsContent .productBox .productCaption .offer-price,
.whiteSection .latestArticles .thumbnail span a:hover,
.mainContent .latestArticles .thumbnail span a:hover,
.box i,
.dealSlider .productDeal h3 span,
.dealSlider .productCaption .btn-border,
.dealSlider .productCaption .btn-border i,
.dealSlider .imageBox:hover .productDeal .rating,
.dealSlider .whiteSection .featuredProducts .slide:hover .productDeal .rating,
.whiteSection .featuredProducts .dealSlider .slide:hover .productDeal .rating,
.dealSlider .mainContent .featuredProducts .slide:hover .productDeal .rating,
.mainContent .featuredProducts .dealSlider .slide:hover .productDeal .rating,
.dealSlider .productsContent .productBox:hover .productDeal .rating,
.productsContent .dealSlider .productBox:hover .productDeal .rating,
.testimonial-inner .testimonialText .product-rating,
.category-top .category-menu h2,
.category-menu ul li:hover a,
.home-v5 .icon-box,
.home-v5 .testimonial-section .card small,
.footer .newsletter .input-group .input-group-addon i,
.copyRight.version2 p a:hover,
.form-field .btn-link,
.form-body .panel .panel-body .btn-link,
.signUp .panel .panel-body .btn-link,
.lostPassword .panel .panel-body .btn-link,
.logIn .panel .panel-body .btn-link,
.commentsForm .btn-link,
#login .modal-dialog .modal-content .modal-body .btn-link,
.logIn .panel .panel-body .btn-link:hover,
#signup .modal-dialog .modal-content .modal-body .btn-link,
.sub-list-item:hover,
.navbar-side-collapse .side-nav li .collapseItem li a:hover,
.sidebar-list li a:hover,
.navbar-side-collapse .side-nav li a:hover,
.filterNormal .list-unstyled li a:hover,
.productListSingle .media:hover .media-heading,
.productListSingle .media:hover h3,
.cartListInner .table-responsive .table tbody tr td .close,
.orderBox.myAddress .table-responsive .table tbody tr td .close,
.notFound h1,
.commentsArea .media .media-body .btn-link:hover,
.userProfile .innerWrapper h3 span,
.orderBox .table-responsive .table tbody tr td:first-child,
.orderBox.myAddress.wishList .table-responsive .table tbody tr td:nth-child(4),
.icon-left.card.card-accordion .card-header.header-inverse a,
.card .card-title:hover,
.quick-drop .sbOptions a:hover,
.selectOptions .sbOptions a:hover,
ul.nav .nav-item.active .nav-link,
.icon_tabs .nav-item a.nav-link:hover .fa,
.icon_tabs .nav-item a.nav-link.active .fa,
.nav-tabs.bar-tabs .nav-link.active h5 {
    color: #D03A26;
}

/* ==================== BACKGROUND COLOR ===================== */

.searchBox .input-group .input-group-addon,
.top-right .cart-dropdown a,
.cart-dropdown a,
.top-right .cart-dropdown a:hover,
.cart-dropdown a:hover,
.top-right .cart-dropdown ul.dropdown-menu,
.cart-dropdown ul.dropdown-menu,
.navbar-default .navbar-toggler,
.cart-dropdown .shop-cart .badge,
.navTop .cart-dropdown > a i,
.nav-category,
.tp-caption.rs-caption-4 .btn:hover,
.bannerV2 .btn:hover,
.bannerV3 .btn:hover,
.bannerV2 .border,
.bannerV2 .slider-button a.btn,
.bannerV2 .fullscreenbanner-container .fullscreenbanner-bg,
.bannerV3 .slide .productCaption .offer,
.bannerV3 button.slick-arrow:hover,
.bannerV5 .promo-video-holder a.video-link i.play-icon,
.version2 .whiteSection .featuredProducts .slide .productImage .productMasking ul li a:hover,
.whiteSection .featuredProducts .version2 .slide .productImage .productMasking ul li a:hover,
.version2 .mainContent .featuredProducts .slide .productImage .productMasking ul li a:hover,
.mainContent .featuredProducts .version2 .slide .productImage .productMasking ul li a:hover,
.version2 .productsContent .productBox .productImage .productMasking ul li a:hover,
.productsContent .version2 .productBox .productImage .productMasking ul li a:hover,
.dealSlider .imageBox:hover .productCaption .btn-border,
.dealSlider .whiteSection .featuredProducts .slide:hover .productCaption .btn-border,
.whiteSection .featuredProducts .dealSlider .slide:hover .productCaption .btn-border,
.dealSlider .mainContent .featuredProducts .slide:hover .productCaption .btn-border,
.mainContent .featuredProducts .dealSlider .slide:hover .productCaption .btn-border,
.dealSlider .productsContent .productBox:hover .productCaption .btn-border,
.productsContent .dealSlider .productBox:hover .productCaption .btn-border,
.sticker,
.home-v5 .promo-video .video-button a i,
.home-v5 .aboutSection a.primary-btn,
.version2 .imageBox .productImage .productMasking ul li a:hover,
.tabCommon .nav-tabs li a.active:before,
.home-v5 .order,
.footer .newsletter .input-group .input-group-addon:hover,
.footer.version2 .newsletter .input-group .input-group-addon:hover,
.form-body .panel .panel-heading,
.signUp .panel .panel-heading,
.lostPassword .panel .panel-heading,
.logIn .panel .panel-heading,
.form-body .panel .panel-body .checkbox-custom:checked + .checkbox-custom-label:before,
.signUp .panel .panel-body .checkbox-custom:checked + .checkbox-custom-label:before,
.lostPassword .panel .panel-body .checkbox-custom:checked + .checkbox-custom-label:before,
.logIn .panel .panel-body .checkbox-custom:checked + .checkbox-custom-label:before,
.stepsPage form .checkboxArea input[type=radio]:not(old):checked + label span,
#login .modal-dialog .modal-content .modal-header,
#signup .modal-dialog .modal-content .modal-header,
.sideBar .panel .panel-heading,
.filterArea .btn-group .btn-default:hover,
.filterArea .btn-group .btn-default.active,
.productListSingle .media .media-body .btn-group .btn-default:hover,
.productListSingle .media .media-body .btn-group .btn-default:focus,
.cartListInner .table-responsive .table thead tr th,
.orderBox .table-responsive .table thead tr th,
.notFound .btn-default,
.blogPage .pagination li a:hover,
.blogPage .pagination li.active a,
.blogPage .pagination li.active a:hover,
.blogPage .pagination li.active a:focus,
.unorder-list li:before,
.darkSection .btn-default:hover,
.stepsWrapper .innerWrapper .well .pager li.previous a:hover,
.progress-wizard .progress-wizard-step .progress-wizard-dot,
.progress-wizard .progress-wizard-step .progress .progress-bar,
.setp5 .thanksContent .thanksInner .well,
.userProfile .btn-group a:hover,
.userProfile .btn-group a.active,
.userProfile .innerWrapper .list-inline li .btn-lg:hover,
.userProfile .innerWrapper.singleOrder .btn-group .btn-default,
.orderBox .table-responsive .table tbody tr td .btn-sm:hover,
.profile .thumbnail .caption .btn-primary,
.profile .form-horizontal .form-group .btn-primary,
.count-down #simple_timer .table-cell .tab-val,
.card.card-accordion .card-header a,
.btn-primary,
.btn-primary-outlined:hover,
.btn-primary-outlined:focus,
.btn-primary-outlined.active,
.btn-primary-outlined:active,
.socialLink a:focus,
.socialLink a:hover,
.socialLink a.active,
.socialLink a:active,
.footer-dark .socialLink a:focus,
.footer-dark .socialLink a:hover,
.footer-dark .socialLink a.active,
.footer-dark .socialLink a:active,
.badge-primary,
.checkbox-custom:checked + .checkbox-custom-label:before,
.radio-custom:checked + .radio-custom-label:before,
.progress.bordered .progress-bar,
.progress-bar-primary,
ul.nav-tabs.no-bg .nav-item .nav-link.active,
ul.nav-tabs.nav-pills .nav-item .nav-link.active,
.quick-view-bullets li.active a span {
    background-color: #9A7865;
}

/* ==================== BORDER COLOR ===================== */

.searchBox .input-group .input-group-addon,
.searchBox .input-group .form-control:focus,
.navbar-transparent .navbar-nav .nav-item a.nav-link.primary-btn,
.bannerV2 .caption-info-inner,
.bannerV3 button.slick-arrow:hover,
.bannerV5 .slider-caption .primary-btn,
.dealSlider .productCaption .btn-border,
.version2 .box:hover,
.home-v5 .promo-video .video-button a i,
.footer,
.footer .newsletter .input-group .input-group-addon,
.footer .newsletter .input-group .input-group-addon:hover,
.footer.version2 .newsletter .input-group .input-group-addon:hover,
.form-body .panel .panel-body .checkbox-custom:checked + .checkbox-custom-label:before,
.signUp .panel .panel-body .checkbox-custom:checked + .checkbox-custom-label:before,
.lostPassword .panel .panel-body .checkbox-custom:checked + .checkbox-custom-label:before,
.logIn .panel .panel-body .checkbox-custom:checked + .checkbox-custom-label:before,
.stepsPage form .checkboxArea input[type=radio]:not(old):checked + label span,
.filterArea .btn-group .btn-default:hover,
.filterArea .btn-group .btn-default.active,
.productListSingle .media .media-body .btn-group .btn-default:hover,
.productListSingle .media .media-body .btn-group .btn-default:focus,
.notFound .btn-default,
.blogPage .pagination li a:hover,
.blogPage .pagination li.active a,
.blogPage .pagination li.active a:hover,
.blogPage .pagination li.active a:focus,
.darkSection .btn-default:hover,
.orderBox .table-responsive .table tbody tr td .btn-sm:hover,
.card.card-accordion .card-header a,
.icon-left.card.card-accordion .card-header.header-inverse a,
.btn-primary,
.btn-primary-outlined,
.socialLink a:focus,
.socialLink a:hover,
.socialLink a.active,
.socialLink a:active,
.footer-dark .socialLink a:focus,
.footer-dark .socialLink a:hover,
.footer-dark .socialLink a.active,
.footer-dark .socialLink a:active,
.checkbox-custom:checked + .checkbox-custom-label:before,
.radio-custom:checked + .radio-custom-label:before,
ul.nav-tabs.no-bg .nav-item .nav-link.active,
ul.nav-tabs.nav-pills .nav-item .nav-link.active,
.icon_tabs .nav-item a.nav-link:before,
.nav-tabs.bar-tabs .nav-link.active:before {
    border-color: #9A7865;
}

/*================ Special Case ================= */

.cartListInner .table-responsive .table thead tr,
.orderBox .table-responsive .table thead tr {
    border-left: 3px solid #9A7865;
    border-right: 3px solid #9A7865;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.active,
.btn-primary:active {
    background-color: #9A7865 !important;
    border: 1px solid #9A7865 !important;
}

.bannerV2 .fullscreenbanner-container .fullscreenbanner-bg:after {
    border-left-color: #9A7865;
}

ul.nav-tabs .nav-item .nav-link.active,
.category-content {
    border-top-color: #9A7865;
}

.box-video .btn-play:after {
    border-left-color: #9A7865;
}

.fullscreenbanner-container .tp-bullets.preview4 {
    background: linear-gradient(to bottom, #9A7865 0%, #9A7865 70%, #9A7865 51%, #9A7865 100%);
}

.fullscreenbanner-container .tp-bullets.preview4::before,
.fullscreenbanner-container .tp-bullets.preview4::after {
    background: linear-gradient(135deg, #9A7865 0%, #9A7865 50%, #9A7865 51%, #9A7865 100%);
}

/*================ Special Function Mix ================= */

.tp-caption.rs-caption-4 .btn,
.bannerV2 .btn,
.bannerV3 .btn {
    border-color: rgba(72, 28, 16, 0.5) !important;
}

.aboutSection h2:after {
    background: tint(#9A7865, 50%) !important;
}

.masking-hover,
.imageBox .productImage .productMasking,
.whiteSection .featuredProducts .slide .productImage .productMasking,
.mainContent .featuredProducts .slide .productImage .productMasking,
.productsContent .productBox .productImage .productMasking,
.whiteSection .featuredCollection .thumbnail .imageWrapper .masking,
.mainContent .featuredCollection .thumbnail .imageWrapper .masking,
.productListSingle .media .media-left .maskingImage {
    background-color: rgba(72, 28, 16, 0.5) !important;
}

.quick-view .modal-dialog .modal-content .modal-body .media .media-body .btn-area .btn-primary:hover,
.quick-view-drone .modal-dialog .modal-content .modal-body .media .media-body .btn-area .btn-primary:hover,
.singleProduct .media .media-body .btn-area .btn-primary:hover {
    background: rgba(72, 28, 16, 0.5) !important;
}

.logo-pl,
.logo-pf {
    fill: #9A7865;
}
